## imcode.util
Class ImageExtensionFilenameFilter

    java.lang.Object
      imcode.util.ImageExtensionFilenameFilter

All Implemented Interfaces:
  java.io.FilenameFilter

    public class ImageExtensionFilenameFilter

extends java.lang.Object
implements java.io.FilenameFilter

Constructor Summary
`ImageExtensionFilenameFilter()`

Method Summary
`boolean` `accept(java.io.File file, java.lang.String filename)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ImageExtensionFilenameFilter

    public ImageExtensionFilenameFilter()

Method Detail

### accept

    public boolean accept(java.io.File file,
                          java.lang.String filename)

  Specified by:
    `accept` in interface `java.io.FilenameFilter`